Package org.apache.tools.ant.property

# Interface GetProperty

All Known Implementing Classes:
  `PropertyHelper`, `ResolvePropertyMap`

    public interface GetProperty

Interface to a class (normally PropertyHelper) to get a property.

Since:
  Ant 1.8.0

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`java.lang.Object` | `getProperty​(java.lang.String name)` | Returns the value of a property if it is set.

## Method Details

### getProperty

java.lang.Object getProperty​(java.lang.String name)
Returns the value of a property if it is set.

Parameters:
  `name` - name of the property.
Returns:
  the property value, or null for no match or for name being null.